{% extends "templates/page.njk" %}
{% from "packages/components/inset-text/macro.njk" import insetText %}

{% block pageContent %}
  <h1 class="nhsuk-heading-l nhsuk-u-margin-bottom-5">{{ heading }}</h1>
  <p>{{ paragraphOne }}</p>
  <p>{{ paragraphTwo }}</p>
  {{ insetText({
    HTML: insetHTML|safe,
    classes: 'nhsuk-u-margin-top-3 nhsuk-u-margin-bottom-5'
  }) }}
  <p>{{ paragraphThree }}
    <a href="{{ contextPath }}/">{{ linkText }}</a>.
  </p>
{% endblock %}
